Subject: Invitation to ISIS Users' discussion forum

From: "Osman F. Güner" <[email-masked]>
Date: Thu, 13 Apr 1995 12:58:55 -0800 (PST)

---------------------------------------------------------------------------
ISISFORUM-L is an ISIS users' forum for sharing information and experiences
about the ISIS software products from MDL.  The list is unmoderated.

Feel free to post your questions and issues with ISIS, as well as your answers,
suggestions, PL applications, and workarounds that you may think the other
members of the forum may benefit from.  The objective of this forum is to
provide an environment where ISIS users can help each other and benefit from
each other's experiences.  MDL supports this list but does not control its
content.

To subscribe, please send a message to [email-masked] with a single line
message:

subscribe isisforum-l <your name>

-----------------------------------------------------------------------------
Osman F. Guner, PhD,  -- Temporary List Coordinator
MDL Information Systems, Inc.  (510) 895-1313
[email-masked]